舊版也不放過!中國越獄開發者成功為上一版 iOS 9.3.4 越獄!

ios-9-3-4-jb-ed_00

目前 iOS 的越獄工具只支援到 iOS 9.3.3,蘋果最近推出的 iOS 9.3.5 不能越獄,但是越獄開發者依然沒有放棄,最近有中國越獄開發者就成功把上一個版本的 iOS 9.3.4,難道就是 iOS 裝置越獄的新希望?

從 Min Zheng 分享的 YouTube 影片之下,他在 iPhone就打開了一個名為 OverSky 的越獄工具,之後工具就先後將 iOS 9.3.4 越獄並安裝 Cydia,由於 Cydia 是需要 JB 才能安裝的應用程式,所以這台裝置已算是成功 JB 了,但是影片中示範者並沒有安裝任何 Cydia 的插件,無法確認這個 JB 工具是否完美越獄工具。

影片就在下方

一個看上去像玩票性質但內裡擁有重度硬頸立場的科技玩家,在香港傳統傳媒墮落之時重新出發,為大家提供蘋果產品、其他科技產品和生活情報。